Bug 116381 - No ACPI information
No ACPI information
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-20 12:20 EST by Brian G. Anderson
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-23 17:33:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian G. Anderson 2004-02-20 12:20:38 EST
Description of problem:
ACPI infomation is mainly incomplete when booting my DELL inspirion
C840 using FC2.

Battery status tells me the battery is there, but no other
information.  No thermal or cpu information.


Version-Release number of selected component (if applicable):
acpid-1.0.2.5

How reproducible:
every time


Steps to Reproduce:
1.boot FC2 on dell
2.
3.
  
Actual results:
Incomplete ACPI information


Expected results:
proper info


Additional info:
When I boot with acpi=off, then battery info is displayed under apm.
Comment 1 Brian G. Anderson 2004-02-23 13:24:48 EST
As of the latest kernel 2.6.3-1.97 I now get battery information from
ACPI.

However, I can't get out of sleep mode, but that is probably a
seperate bug.

Note You need to log in before you can comment on or make changes to this bug.